Oracle Configurator Text Features User-Embedded Scripting Vulnerability

Bugtraq ID: 4430
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 01 2002 12:00AM
Updated: Apr 01 2002 12:00AM
Credit: Published in Oracle Security Alert #31.
Vulnerable: Oracle Configurator 11.0 i
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus